Subject: Re: [PATCH v4 2/3] mm, treewide: Rename kzfree() to kfree_sensitive()

From: Dan Carpenter <[email-masked]>
Date: Tue, 16 Jun 2020 17:26:24 +0300

Last time you sent this we couldn't decide which tree it should go
through.  Either the crypto tree or through Andrew seems like the right
thing to me.

Also the other issue is that it risks breaking things if people add
new kzfree() instances while we are doing the transition.  Could you
just add a "#define kzfree kfree_sensitive" so that things continue to
compile and we can remove it in the next kernel release?

regards,
dan carpenter